Subject: autodock3

From: Administrator <[email-masked]>
Date: Wed, 30 Jun 1999 11:12:35 +0200

Dear all,

	I am trying to compile autodock3 on a DEC alpha but received following error.

cxx   -std -verbose  -DNDEBUG    -O3  -I/usr/include/alpha  -OPT:Olimit=2500  -c -DWRITEPDBQSTATE main.cc
cxx: Warning: main.h, line 32: linkage specification is not allowed (D:linkage_specifier_not_allowed)
int main( int  argc, 
----^
cxx: Fatal: A memory access violation (bus error or segmentation fault)
has occurred.  Please submit a problem report.
*** Exit 1
Stop.

I appreciate any help.

					Jean-Luc

---------------------------------------------------------------------------------------------------------------------
Verschelde Jean-Luc

Department of Medical Protein Research (VIB 09) and Department of Biochemistry,
 Faculty of Medicine, University Ghent, K.L. Ledeganckstraat 35 Ghent. 

Tel.       32 (9) 2645306
Fax.      32 (9) 2645279
E-mail:  [email-masked]
----------------------------------------------------